.navbar {
    margin-bottom: 0;
}
.navbar-default {
    border: none;
    border-radius: 0;
}
.navbar-brand {
    display: block;
    margin: 10px auto 0 auto !important;
    padding: 0 !important;
}

.navbar-nav li a {
    color: #fff !important;
}

.navbar-nav li.active a {
    background-color: transparent !important;
    color: #FFFFB5 !important;
}

.navbar-nav li a:hover,
.navbar-nav li a:focus,
.navbar-nav li a:active,
.navbar-default .navbar-nav > .open > a{
    color: #FCEE21 !important;
}

/* Extra small devices (phones, less than 768px) */
@media (max-width: 767px) {
    .navbar-container {
        margin: 0 30px;
    }
    .navbar-brand {
        width: 148px;
        height: 60px;
    }

    .navbar-default {
        min-height: 62px;
        background-color: #C1272D;
    }
    .navbar-toggle {
        border: none;
        border-radius: 0;
        margin: 12px auto;
    }
    .navbar-toggle .icon-bar {
        background-color: #fff !important;
        border-radius: 0;
        height: 3px;
        width: 30px;
        margin-bottom: 5px;
    }
    .navbar-toggle .icon-bar:last-child {
        margin-bottom: 0 !important;
    }
    .navbar-toggle:hover, .navbar-toggle:focus {
        background-color: #822323 !important;
    }
    .navbar-collapse {
        border: none;
    }
}

@media (min-width: 768px) {
    .navbar-default {
        height: 130px;
    }


    ul.navbar-nav {
        margin: 35px 0 0 0;
        float: right;
    }
    ul.nav.navbar-nav > li > a {
        line-height: 30px;
    }
    ul.dropdown-menu
    {
        background-color: #C1272D !important;
    }
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-default {
        background: linear-gradient(180deg, rgba(193, 39, 45, 1) 0%, rgba(193, 39, 45, 1) 70%, rgba(255, 255, 255, 1) 100%);
    }
    ul.nav.navbar-nav > li {
        padding: 0 !important;
    }
    ul.nav.navbar-nav > li:last-child {
        padding:0 !important;
    }
    ul.nav.navbar-nav > li > a {
        padding: 0 10px;
        font-weight: 300;
        font-size: 12px;
        font-style: normal;
        letter-spacing: -0.4px;
    }
    .navbar-brand {
        width: 240px;
        height: 100px;
        margin-top: 25px !important;
    }
    .navbar-container {
        margin: 0 60px;
    }
}

@media (min-width: 992px) {
    .navbar-default {
        height: 160px;
        background: rgb(193,39,45);
        background: linear-gradient(180deg, rgba(193, 39, 45, 1) 0%, rgba(193, 39, 45, 1) 45%, rgba(255, 255, 255, 1) 100%);
    }
    .navbar-container {
        margin: 0 auto;
        max-width: 950px;
    }
    .navbar-brand {
        width: 320px;
        height: 128px;
    }
    ul.nav.navbar-nav > li > a {
        padding: 0 40px 0 0 !important;
        font-weight: 500;
        font-size: 14px;
        font-style: normal;
    }
    ul.nav.navbar-nav > li:last-child {
        padding:0 25px 0 0 !important;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}